* {
  margin: 0;
  padding: 0;
}
/* <!-- 顶部Tab菜单栏 class:page_top --> */
.page_top{
  width: 100%;
  height: 80px;
  display: flex;
  border-bottom: 1px solid #F4F5F7;
}
.top_left_text{
  flex: 8 1 auto;
  padding: 25px 0 25px 120px;
}
.top_left_text .newLogo_phone{
  display: none;
}
.top_left_text .newLogo{
  cursor: pointer;
  width: 180px;
}
.top_left_text .newLogo_fx a{
  text-decoration: none;
}
.top_left_text span{
  display: none;
}
.top_right_text{
  flex: 0 1 auto;
  margin: auto;
  height: 80px;
  line-height: 80px;
}
/* 语言 */
.top_right_text .language {
  display: inline-block;
  width: 157px;
  cursor: pointer;
}
.top_right_text .language .language_before{
 
  display: inline-block;
}
.top_right_text .language .language_after{
  display: none;
} 
.top_right_text .language .language_before a{
  margin-left: 0 !important;
  padding-right: 0;
}
.top_right_text .language_after .language_a_fx .language_a{
  margin-left: 3px !important;
  margin-right: 0 !important;
}
.top_right_text .language:hover .language_before{
  display: none;
}
.top_right_text .language:hover .language_after{
  display: inline-block;
}
.top_right_text .language:hover .top_right_text .language .language_before a::before{
  display: none !important;
}
.top_right_text img{
  display: none;
}
.top_right_text .menuForkIcon{
  display: none;
}
.top_right_text a{
  display: inline-block;
  margin-right: 60px;
  cursor: pointer;
  font-size: 13px;
  color: #222222;
  font-family: "SourceHanSansSC-Medium";
  height: 80px;
  line-height: 80px;
  padding: 0;
  text-decoration: none;
}
.top_right_text a:last-child{
 margin-left: 96px;
 position: relative;
 margin-right: 100px;
}
.language .language_before a:last-child::before{
  content: '>';
  font-size: 14px;
  position: absolute;
  width: 10px;
  height: 10px;
  display: inline-block;
  left: 37px;
}
.top_right_text .text_a_hover:hover{
  color: #f9423a;
  cursor: pointer;
  font-weight: bolder;
}
.top_right_text .text_a_Lable:hover{
  color: #f9423a;
  cursor: pointer;
  font-weight: bolder;
}

/* 浏览器回到顶部按钮 */
.updata{
  position: fixed;
  bottom: 0;
  right: 10px;
}
.updata_after{
  display: none;
}
.updata:hover .updata_after{
  display: inline-block;
}
.updata:hover .updata_before{
  display: none;
}

/* 底部 class:button */
.button{
  background-color: #F4F5F7;
  display: flex;
  padding-left: 260px;
  padding-right: 260px;
  padding-top: 37px;
  padding-bottom: 45px;
  font-family: "SourceHanSansSC-Medium";
}
.button a{
  cursor: pointer;
  text-decoration: none;
  color: #888888;
}
.button .add_border{
  display: inline-block;
  border-right: 1px solid #888888;
  padding-right: 3px;
}
.button_left{
  flex: 0.8 1 auto;
}
.button_left p{
  margin-bottom: 22px;
}
.button_left .button_left_fx{
  display: flex;
  flex-direction: column;
}
.button_left .button_left_a{
  color: #888888;
  margin-bottom: 15px;
}
.button_right{
  flex: 1 1 auto;
}
.button_right_fx{
  display: flex;
}
.button_right_fx a{
  display: block;
  color: #888888;
  margin-bottom: 15px;
  cursor: pointer;
}
.button_right_fx p{
  font-size: 16px;
  margin-bottom: 22px ;
}
.button_right_fx .product{
  flex: 1 1 auto;
}
.button_right_fx .technology{
  flex: 1 1 auto;
}
.button_right_fx .follow{
  flex: 1 1 auto;
  text-align: center;
}
.button_right .wechart{
  position: relative;
}
.button_right .wechart:hover .wechart_img{
  display: inline-block;
}
.wechart_img{
  display: none;
}
.wechart_img{
  position: absolute;
  width: 100%;
  bottom: 0%;
  left: 0%;
  transform: scale(0.6);
}
.button_left_a_phone{
  display: none;
}

/* 手机端菜单栏 */
.menulist {
  display: none;
}

@media screen and (max-width: 799.9px){
/* 手机端菜单栏模块 */
.page_top{
  width: 100%;
  height: 49px;
}
.top_left_text{ 
  padding: 0px !important;
  flex: 30 1 auto;
  /* justify-content: center; */
  align-items: center;
  display: flex;
}
.top_left_text .newLogo_fx{
  height: 100%;
}
.top_left_text a{
  display: inline-block;
  text-decoration: none;
  width: 48%;
  margin-top: 5px;
  margin-left: 5px;
  /* height: 100%; */
  font-family: "SourceHanSansSC-Medium";
}
.top_left_text .newLogo{
  /* display: inline-block;
  transform: scale(0.6);
  margin-left: -20px;
  margin-top: 6px; */
  display: none;
}
.top_left_text .newLogo_phone{
  display: inline-block;
  width: 107px;
}
.top_right_text{
  flex: 0 1 auto;
  margin: 0;
  padding-right: 14px;
  height: 49px;
}
/* 语言 */
 .top_right_text .language{ 
   display: none;
 }
 .top_right_text a{
   display: none;
 }
 /* 默认叉icon 隐藏 */
 .top_right_text .menuForkIcon{
  display: none;
 }
 .top_right_text img{
   display: inline-block;
   width: 18px;
   height: 18px;
   margin-top: 16px;
   margin-bottom: 16px;
 }
 .bannerImg{
   width: 100%;
 }

 /* 浏览器回到顶部按钮 */
 .updata{
  display: none;
}

/* 底部 */
 .button{
   padding: 21px 16px 29px 16px;
   display: flex;
   flex-direction: column-reverse;
   font-family: "SourceHanSansSC-Medium";
 }
 #huami_text{
   display: none;
 }
 .button .button_right .button_right_fx  p{
   font-size: 12px;
   margin-bottom: 12px;
   font-weight: bolder;
   margin-top: 0;
 }
 .button .button_right .button_right_fx  a{
   color: #888888;
   font-size: 12px;
   margin-bottom: 11px;
 }
 .button .button_left{
   margin-top: 22px;
 }
 .button .button_left p{
  font-size: 10px;
  margin-bottom: 6px;
  margin-top: 0;
 }
 .button_left_a{
   display: none;
}
 .left_a a{
   font-size: 12px !important;
 }
 .button_left_a_phone{
   display: inline-block;
   font-size: 12px !important;
 }
.wechart_img{
   left: 0%;
  }

  /* 以下都是手机端情况下的菜单栏*/
  .menulist {
    display: inline-block !important;
  }
  .content {
    display: inline-block;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
    height: 100%;
    background-color: #f8f8ff;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .menulist {
    display: inline-block;
  }
  .el-menu-item {
    padding: 0 !important;
  }
  .left {
    position: absolute;
    top: 80px;
    width: 12%;
    height: calc(90% - 19px);
  }
  .left .el-menu {
    padding-top: 20px;
    height: 100%;
    background-color: #1d1d1d !important;
  }
  .left .el-menu .el-menu-item {
    color: #737373 !important;
    background-color: #1d1d1d !important;
    font-size: 20px;
  }
  .menulist {
    display: block;
    position: absolute;
    top: 50px;
    z-index: 999;
    width: 100%;
    height: 100%;
    background-color: white;
    padding: 0px 0 41px 13px;
    box-sizing: border-box;
    border-top: 2px solid #F4f5F7;
  }
  .menulist ul li {
    list-style: none;
  }
  .el-submenu,
  .el-menu-item {
    font-weight: 500;
  }
  .menulist .el-menu-item.is-active {
    color: #132989;
  }
  .left .el-menu .el-menu-item.is-active {
    color: #fff !important;
    background-color: #001780 !important;
  }
  .el-menu--inline {
    background-color: #fff !important;
  }
  .menulist .el-menu .el-submenu:first-child ul li:last-child div {
    padding-left: 80px !important;
  }
  .menulist .el-menu .is-opened ul li {
    height: 40px;
    line-height: 40px;
    margin-bottom: 10px;
    margin-left: 16px;
    font-family: "SourceHanSansSC-Medium";
  }
  .menulist a {
    font-size: 15px;
    color: #222222;
    text-decoration: none;
    font-weight: 500;
    display: block;
    width: 100%;
    font-family: "SourceHanSansSC-Medium";
  }
  .menulist .el-menu .el-submenu .el-submenu__title {
    height: 50px;
    line-height: 50px;
    font-size: 15px;
    color: #222222;
    font-weight: 500;
    padding: 0;
    border-top: 3px solid #F4f5F7;
    margin-top: 30px;
    font-family: "SourceHanSansSC-Medium";
  }
  .menulist .el-menu .el-menu-item {
    height: 50px;
    line-height: 50px;
  }
  .el-menu--inline>.el-menu-item,
  .el-menu--inline>.el-menu-item-group .el-menu-item {
    border: none !important;
  }
  .el-menu {
    background-color: white !important;
    border: none;
  }
  .el-submenu__icon-arrow {
    top: 30px !important;
  }
}
@media screen and (min-width: 800px) and (max-width: 1279.9px) {
  /* 顶部tabs导航栏 */
 .page_top{
    width: 100%;
    display: flex;
  }
 .page_top .top_left_text{
    flex: 30 1 auto;
    padding: 22px 0 25px 14px;
  }
 .page_top .top_right_text{
    flex: 1 1 auto;
  }
  .page_top .top_right_text a{
    margin-right: 10px;
  }
  .top_left_text{
    padding: 11px 0 16px 16px;
  }
  /* 语言 */
  .top_right_text .language{
    width: 94px !important;
    margin-left: 25px;
  }
  .top_right_text a:last-child{
    margin-left: 45px;
    margin-right: 30px !important;
  }
  .top_right_text a:last-child::before{
    left: 35px;
    top: -2px;
  }

  /* 浏览器回到顶部按钮 */
  .updata img{
    transform: scale(0.7);
  }
  
  /* 首页底部 */
  .button{
    display: flex;
    padding-left: 40px;
    padding-right: 40px;
    margin-top: 140px;
  }
  .button .button_left{
    flex: 1 1 auto;
  }
  .button .button_right{
    flex: 1 1 auto;
  }
  .button .button_right .button_right_fx .product p:first-child{
    margin-top: 16px;
    font-size: 16px;
  }
  .button .button_right .button_right_fx .technology p:first-child{
    margin-top: 16px;
    font-size: 16px;
  }
  .button .button_right .button_right_fx .follow p:first-child{
    margin-top: 16px;
    font-size: 16px;
  }
  .button .button_right .button_right_fx a{
    font-size: 16px;
  }
  .button_left_p{
    font-size: 16px;
  }
  .wechart_img{
    bottom: 23% !important;
  }
}
@media screen and (min-width: 1280px) and (max-width: 1400px){
    /* 首页顶部tabs*/
  .top_right_text a:last-child {
      margin-left: 27px;
      position: relative;
      margin-right: 100px;
   }
  .top_right_text a {
    display: inline-block;
    margin-right: 40px;
    cursor: pointer;
    font-size: 13px;
    color: #222222;
    height: 80px;
    line-height: 80px;
    padding: 0;
    text-decoration: none;
   }
}
@media screen and (min-width: 1921px){

}